credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: MBbKgpSRiktALUDG8rjSlihaYUzHv4
      project-domain-name: Default
      tenant-name: juju_epc-project_5dd0deae-9b62-4b30-8b8b-2cbf43b411eb
      user-domain-name: Default
      username: juju_epc-user_5dd0deae-9b62-4b30-8b8b-2cbf43b411eb